@charset "UTF-8";

/*--------------------------------------------------------------------

共通要素

--------------------------------------------------------------------*/
* {
	-webkit-appearance: none;
	-moz-box-sizing: border-box;
}
body {
	background: #fff;
	font-family: "Noto Sans JP", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
	line-height: 1;
	margin: 0 auto;
	width: 100%;
	font-size: 62.5%;
	overflow-y: scroll;
	overflow-x: hidden;
	color: #000;
}
a {
	display: inline;
	text-decoration: underline;
	text-underline-offset: 3px;
	color: #1d71ed;
}
a:hover {
	text-decoration: none;
}
.inner {
	width: 90%;
	max-width: 1080px;
	margin: 0 auto;
	position: relative;
}
.fade {
	opacity: 1;
	transition: opacity .4s ease-in-out;
	-moz-transition: opacity .4s ease-in-out;
	-webkit-transition: opacity .4s ease-in-out;
}
.fade:hover {
	opacity: 0.5;
}
a img {
	border:none;
}
br.sp {
	display: none;
}
br.pc {
	display: block;
}
.resizeAnimationStopper * {
	animation: none !important;
	transition: none !important;
}

span.strong {
	text-decoration: underline;
	font-weight: bold;
}

@media screen and (max-width:768.98px) {
	br.sp {
		display: block;
	}
	br.pc {
		display: none;
	}
}


/* トップページ
--------------------------------- */
/* ロゴエリア */
#headerIndex .headerIndexLogos {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 120px;
	background: #fff;
	text-align: center;
}
#headerIndex .headerIndexLogos img {
	max-width: 420px;
}

@media screen and (max-width:768.98px) {
	#headerIndex .headerIndexLogos {
		height: auto;
		padding: 5% 0;
	}
	#headerIndex .headerIndexLogos img {
		max-width: 60%;
	}
}

/* ビジュアル・PC用 */
@media screen and (min-width:769px) {
	.headerIndexVisual {
		position: relative;
		width: 100%;
		max-height: 854px;
		margin: 0 auto 100px;
		background-color: #000;
		background-image: url(../img/headerIndexVisual-bg.webp);
		background-position: top center;
		background-repeat: no-repeat;
		background-size: contain;
		text-align: center;
	}
	.headerIndexVisualContainer {
		padding-top: 44.48%;
	}
	.headerIndexVisual h1 {
		position: absolute;
		top: -7%;
		left: 0;
		bottom: 0;
		right: 0;
		height: 100%;
		padding: 0;
		margin: 0 auto 0 auto;
		display: flex;
		align-items: center;
	}
	.headerIndexVisual h1 picture {
		width: 56.25%;
		max-width: 1080px;
		margin: 0 auto;
	}
}
/* ビジュアル・モバイル用 */
@media screen and (max-width:768.98px) {
	.headerIndexVisual {
		margin: 0 auto 8%;
	}
}

/* ヘッダーメニュー・PC用 */
@media screen and (min-width:769px) {
	.headerIndexNav {
		position: absolute;
		bottom: 0px;
		left: 0;
		right: 0;
		z-index: 999;
	}
	.headerIndexNav ul {
		display: flex;
		justify-content: space-between;
		max-width: 1920px;
		margin: 0 auto;
	}
	.headerIndexNav li {
		width: 25%;
	}
	.headerIndexNav a {
		display: inline-block;
		width: 100%;
		text-align: center;
	}
}
/* ヘッダーメニュー・モバイル用 */
@media screen and (max-width:768.98px) {
	.headerIndexNav {
		background: #000;
		overflow: hidden;
	}
	.headerIndexNav ul {
		display: flex;
		justify-content: space-between;
	}
	.headerIndexNav li {
		width: 25%;
		border-left: 1px solid #4d4d4d;
	}
	.headerIndexNav a {
		background: #000;
	}
	.headerIndexNav li:first-of-type {
		border-left: 0;
	}
}

/* 別海町紹介文 */
#index .indexIntro {
	width: 90%;
	max-width: 1080px;
	display: flex;
	justify-content: center;
	flex-direction: row-reverse;
	gap: 32px;
	margin: 0 auto 96px;
}
#index .indexIntro .indexIntroText {
	width: 50%;
	max-width: 480px;
}
#index .indexIntro .indexIntroText h2 {
	margin-bottom: 16px;
	line-height: 1.8;
	letter-spacing: 2px;
	font-size: 1.6rem;
	font-weight: bold;
}
#index .indexIntro .indexIntroText p {
	margin-bottom: 12px;
	line-height: 1.8;
	text-align: justify;
	text-justify : inter-ideograph;
	letter-spacing: 1px;
	font-size: 1rem;
}
#index .indexIntro picture {
	width: 50%;
	max-width: 500px;
	display: flex;
	align-items: center;
	justify-content: center;
}

@media screen and (max-width:991.98px) {
	#index .indexIntro {
		flex-direction: column;
		margin: 0 auto 40px;
	}
	#index .indexIntro .indexIntroText {
		width: 100%;
		max-width: unset;
	}
	#index .indexIntro picture {
		width: 100%;
		max-width: unset;
		text-align: center;
	}
}

@media screen and (max-width:768.98px) {
	#index .indexIntro {
		margin: 0 auto 12%;
	}
}

@media screen and (max-width:576.98px) {
	#index .indexIntro .indexIntroText h2 {
		letter-spacing: 0;
		font-size: 1.3rem;
	}
	#index .indexIntro .indexIntroText p {
		letter-spacing: 0;
	}
}


/* 共通・ヘッダー
--------------------------------- */
/* PC用 */
@media screen and (min-width:769px) {
	#headerNav {
		width: 100%;
		position: fixed;
		background: #fff;
		z-index: 999;
	}
	#headerNav .headerMenu {
		display: none;
	}
	#headerNav .headerLogoSp {
		display: none;
	}
	#headerNav .headerMenuContent {
		display: flex;
		justify-content: space-between;
		border-bottom: 1px solid #6f6f6f;
	}
	#headerNav .headerLogos {
		align-self: center;
		width: 312px;
		margin: 0 8px 0 30px;
	}
	#headerNav .headerTitle {
		align-self: center;
		flex-basis: auto;
		flex-grow: 2;
		width: 360px;
		margin-right: 40px;
		text-align: left;
	}
	#headerNav .headerTitle img {
		max-width: 360px;
	}
	#headerNav .headerNavMenu {
		width: 405px;
	}
	#headerNav .headerNavMenu ul {
		width: 100%;
		max-width: 405px;
		display: flex;
		justify-content: center;
		margin: 0 auto;
		padding: 14px 0;
	}
	#headerNav .headerNavMenu li {
		height: calc(((100vw - 5px) / 4) / 1.889);
		max-height: 72px;
		width: calc((100% - 5px) / 4);
		border-left: 1px solid #6f6f6f;
	}
	#headerNav .headerNavMenu li a {
		display: block;
		height: calc(((100vw - 5px) / 4) / 1.889);
		max-height: 72px;
		background-repeat: no-repeat;
		background-position: center;
		background-size: contain;
		text-indent: -9999px;
	}
	#headerNav .headerNavMenu .headerNavItem-spring a {
		background-image: url(../img/headerNavItem-spring.svg);
	}
	#headerNav .headerNavMenu .headerNavItem-summer a {
		background-image: url(../img/headerNavItem-summer.svg);
	}
	#headerNav .headerNavMenu .headerNavItem-autumn a {
		background-image: url(../img/headerNavItem-autumn.svg);
	}
	#headerNav .headerNavMenu .headerNavItem-winter a {
		background-image: url(../img/headerNavItem-winter.svg);
	}
}

/* モバイル用 */
@media screen and (max-width:768.98px) {
	#headerNav {
		position: fixed;
		top: 0;
		width: 100%;
		border-bottom: 1px solid #000;
		box-shadow: 0 1px 4px rgb(150 150 150 / 15%);
		background: #fff;
		z-index: 9999;
	}
	#headerNav .headerNavContainer {
		display: block;
		position: relative;
		height: 60px;
		z-index: 9999;
	}
	#headerNav .headerLogoSp {
		background: #fff;
	}
	#headerNav .headerLogoSp img {
		position: relative;
		top: 9px;
		left: 5%;
		width: 240px;
		height: 45px;
	}
	#headerNav .headerNavButton {
		position: absolute;
		display: block;
		height: 32px;
		width: 32px;
		top: 20px;
		right: 5%;
		z-index: 5;
		opacity: 0;
		cursor: pointer;
	}
	#headerNav .headerNavButtonIcon {
		display: block;
		height: 26px;
		width: 32px;
		position: absolute;
		top: 17px;
		right: 5%;
		z-index: 2;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}
	#headerNav .headerNavButtonIcon span[class^="line"] {
		display: block;
		height: 4px;
		width: 100%;
		background: #000;
	}
	#headerNav .headerNavButtonIcon .line1 {
		transform-origin: 0% 0%;
		transition: transform 0.4s ease-in-out;
	}
	#headerNav .headerNavButtonIcon .line2 {
		transition: transform 0.2s ease-in-out;
	}
	#headerNav .headerNavButtonIcon .line3 {
		transform-origin: 0% 100%;
		transition: transform 0.4s ease-in-out;
	}
	#headerNav .headerMenuContent {
		height: 100vh;
		width: 100%;
		transform: translate(0, -150%);
		display: flex;
		flex-direction: column;
		background-color: rgba(0, 0, 0, 0.8);
		transition: transform 0.5s ease-in-out;
	}

	#headerNav input[type="checkbox"]:checked ~ .headerMenuContent {
		transform: translateX(0);
	}
	#headerNav input[type="checkbox"]:checked ~ .headerNavButtonIcon .line1 {
		transform: rotate(45deg)translate(6px,-6px);
	}
	#headerNav input[type="checkbox"]:checked ~ .headerNavButtonIcon .line2 {
		transform: scaleY(0);
	}
	#headerNav input[type="checkbox"]:checked ~ .headerNavButtonIcon .line3 {
		transform: rotate(-45deg) translate(6px,6px);
	}
	#headerNav input[type="checkbox"]:checked ~ .headerLogoSp {
		display: none;
	}

	#headerNav .headerLogos {
		background: #fff;
	}
	#headerNav .headerLogos img {
		max-width: 232px;
		margin: 5% 0 5% 5%;
	}
	#headerNav .headerTitle {
		background: #fff;
	}
	#headerNav .headerTitle img {
		max-width: 284px;
		margin: 0 0 5% 5%;
	}
	#headerNav .headerNavMenu {
		border-top: 1px solid #6f6f6f;
		background: #fff;
	}
	#headerNav .headerNavMenu ul {
		width: 90%;
		margin: 0 auto;
	}
	#headerNav .headerNavMenu li {
		height: 64px;
		width: 100%;
		border-bottom: 1px solid #878787;
		background-repeat: no-repeat;
		background-position: right center;
		background-size: contain;
		background-image: url('data:image/svg+xml;charset=UTF-8,<svg version="1.1" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" viewBox="0 0 60 120" style="enable-background:new 0 0 60 120;" xml:space="preserve"><polygon points="22.4,79.5 18.7,75.7 34,60.4 18.7,45.1 22.4,41.3 41.5,60.4 "/></svg>');
	}
	#headerNav .headerNavMenu li:last-of-type {
		border-bottom: 0;
	}
	#headerNav .headerNavMenu li a {
		display: block;
		height: 64px;
		width: 100%;
		background-repeat: no-repeat;
		background-position: 10px 0;
		background-size: contain;
		text-indent: -9999px;
	}
	#headerNav .headerNavMenu .headerNavItem-spring a {
		background-image: url(../img/headerNavItem-spring-sp.svg);
	}
	#headerNav .headerNavMenu .headerNavItem-summer a {
		background-image: url(../img/headerNavItem-summer-sp.svg);
	}
	#headerNav .headerNavMenu .headerNavItem-autumn a {
		background-image: url(../img/headerNavItem-autumn-sp.svg);
	}
	#headerNav .headerNavMenu .headerNavItem-winter a {
		background-image: url(../img/headerNavItem-winter-sp.svg);
	}
}


/* 共通・フッター
--------------------------------- */
.footerNav {
	padding: 1px 0;
	background: #000;
	text-align: center;
}
.footerNav ul {
	width: 100%;
	max-width: 757px;
	display: flex;
	justify-content: center;
	margin: 0 auto;
}
.footerNav li {
	height: calc(((100vw - 5px) / 4) / 1.175);
	max-height: 160px;
	width: calc((100% - 5px) / 4);
	border-right: 1px solid #4d4d4d;
}
.footerNav li a {
	display: block;
	height: calc(((100vw - 5px) / 4) / 1.175);
	max-height: 160px;
	background-color: rgba(0,0,0,1);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	text-indent: -9999px;
}
.footerNav .footerNavItem-spring {
	border-left: 1px solid #4d4d4d;
}
.footerNav .footerNavItem-spring a {
	background-image: url(../img/footerNavItem-spring.svg);
}
.footerNav .footerNavItem-summer a {
	background-image: url(../img/footerNavItem-summer.svg);
}
.footerNav .footerNavItem-autumn a {
	background-image: url(../img/footerNavItem-autumn.svg);
}
.footerNav .footerNavItem-winter a {
	background-image: url(../img/footerNavItem-winter.svg);
}

/* PC用 */
@media screen and (min-width:769px) {
	.footerNav li a:hover {
		background-color: rgba(0,0,0,0.2);
		transition: background-color 1s;
	}
	.footerNav .footerNavItem-spring {
		background-image: url(../img/footerNavItem-spring-hover.jpg);
	}
	.footerNav .footerNavItem-summer {
		background-image: url(../img/footerNavItem-summer-hover.jpg);
	}
	.footerNav .footerNavItem-autumn {
		background-image: url(../img/footerNavItem-autumn-hover.jpg);
	}
	.footerNav .footerNavItem-winter {
		background-image: url(../img/footerNavItem-winter-hover.jpg);
	}
}

/* モバイル用 */
@media screen and (max-width:768.98px) {
	.footerNav .footerNavItem-spring	{
		border-left: 0;
	}
	.footerNav .footerNavItem-winter	{
		border-right: 0;
	}
}


/* フッターバナー一覧 */
.footerBanner {
	padding: 64px 0;
}
.footerBanner ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.footerBanner li {
	width: 32%;
	max-width: 320px;
	line-height: 0;
}
.footerBanner img {
	width: 100%;
}

@media screen and (max-width:768.98px) {
	.footerBanner {
		padding: 10% 0;
	}
	.footerBanner.inner {
		width: 80%;
	}
	.footerBanner ul {
		gap: 16px;
	}
	.footerBanner li {
		width: 100%;
		margin: 0 auto;
	}
}


/* コピーライト表記 */
.footerCopyright {
	border-top: 1px solid #939393;
	padding: 40px 0;
}
.footerCopyright p {
	text-align: center;
	line-height: 2;
	word-break: auto-phrase;
	letter-spacing: 1px;
	font-size: 0.8rem;	
}

@media screen and (max-width:576.98px) {
	.footerCopyright {
		padding: 5% 0;
	}
	.footerCopyright p {
		line-height: 1.5;
		letter-spacing: 0x;
		font-size: 0.6rem;
	}
}


/* 季節別リスト
--------------------------------- */
#season {
	margin-bottom: 120px;
	padding-top: 100px;
}
#season .seasonTitle {
	padding: 48px;
	text-align: center;
}
#season .seasonPhotoList {
	display: flex;
	flex-wrap: wrap;
	gap: 8px;
}
#season .seasonPhotoList li {
	overflow: hidden;
	width: calc((100% - 24px) / 3);
	background: #000;
	line-height: 0;
}
#season .seasonPhotoList img {
	width: 100%;
	opacity: 1;
	transform: scale(1);
	transition: all 1s;
}
#season .seasonPhotoList img:hover {
	opacity: 1;
	transform: scale(1.1);
	transition: all 1s;
}
#season .seasonPhotoList:has(> li:hover) li:not(:hover) img {
	opacity: 0.6;
	transition: all 1s ease-in-out;
}

@media screen and (max-width:768.98px) {
	#season {
		margin-bottom: 10%;
		padding-top: calc(65px + 4%);
	}
	#season .seasonTitle {
		padding: 5% 0;
	}
	#season .seasonPhotoList li {
		width: calc((100% - 8px) / 2);
	}
}
	

/* スポット別ギャラリー
--------------------------------- */
#spot {
	padding-top: 100px;
}
#spot .spotTitle {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 280px;
	margin-bottom: 60px;
	background-size: cover;
	background-position: center center;
	letter-spacing: 12px;
	font-weight: bold;
	font-size: 2.4rem;
	color: #fff;
	text-shadow: 0px 0px 12px rgba(0, 0, 0, 0.5);
}
#spot .spotTitleContainer {
	height: 2em;
	padding-left: 12px;
}
#spot .spotTitle rt,
#spot .spotTitle rp {
	font-size: 0.8rem;
}
#spot .spotIntro {
	width: 90%;
	max-width: 960px;
	margin: 0 auto 40px;
	text-align:justify;
	text-justify:inter-ideograph;
	letter-spacing: 1px;
	line-height: 2;
	font-size: 0.9rem;
}

/* PC用 */
@media screen and (min-width:769px) {
	#spot.spot001 .spotTitle  {
		background-image: url(../img/spot001/spot001-spotTitle-bg.jpg);
		text-shadow: 0px 0px 12px rgba(158, 74, 60, 0.9);
	}
	#spot.spot002 .spotTitle  {
		background-image: url(../img/spot002/spot002-spotTitle-bg.jpg);
		text-shadow: 0px 0px 12px rgba(20, 49, 22, 1);
	}
	#spot.spot003 .spotTitle  {
		background-image: url(../img/spot003/spot003-spotTitle-bg.jpg);
		text-shadow: 0px 0px 12px rgba(0, 0, 0, 0.8);
	}
	#spot.spot004 .spotTitle  {
		background-image: url(../img/spot004/spot004-spotTitle-bg.jpg);
		text-shadow: 0px 0px 12px rgba(158, 74, 60, 0.9);
	}
	#spot.spot005 .spotTitle  {
		background-image: url(../img/spot005/spot005-spotTitle-bg.jpg);
		text-shadow: 0px 0px 12px rgba(0, 0, 0, 0.8);
	}
	#spot.spot006 .spotTitle  {
		background-image: url(../img/spot006/spot006-spotTitle-bg.jpg);
		text-shadow: 0px 0px 12px rgba(71, 150, 219, 1);
	}
	#spot.spot007 .spotTitle  {
		background-image: url(../img/spot007/spot007-spotTitle-bg.jpg);
		text-shadow: 0px 0px 12px rgba(136, 101, 105, 1);
	}
	#spot.spot008 .spotTitle  {
		background-image: url(../img/spot008/spot008-spotTitle-bg.jpg);
		text-shadow: 0px 0px 12px rgba(124, 118, 144, 0.9);
	}
	#spot.spot009 .spotTitle  {
		background-image: url(../img/spot009/spot009-spotTitle-bg.jpg);
		text-shadow: 0px 0px 12px rgba(158, 74, 60, 0.9);
	}
	#spot.spot010 .spotTitle  {
		background-image: url(../img/spot010/spot010-spotTitle-bg.jpg);
		text-shadow: 0px 0px 12px rgba(87, 64, 18, 0.9);
	}
	#spot.spot011 .spotTitle  {
		background-image: url(../img/spot011/spot011-spotTitle-bg.jpg);
		text-shadow: 0px 0px 12px rgba(87, 64, 18, 0.7);
	}
	#spot.spot012 .spotTitle  {
		background-image: url(../img/spot012/spot012-spotTitle-bg.jpg);
		text-shadow: 0px 0px 12px rgba(113, 134, 165, 0.9);
	}
}

/* モバイル用 */
@media screen and (max-width:768.98px) {
	#spot {
		padding-top: 65px;
	}
	#spot .spotTitle {
		height: 96px;
		margin-bottom: 10px;
		padding: 24px 0px 18px 0px;
		background-color: #fff;
		letter-spacing: 6px;
		font-size: 1.6rem;
		color: #000;
		text-shadow: unset;
		position: sticky;
		top: 48px;
		z-index: 808;
	}
	#spot .spotTitleContainer {
		padding-left: 6px;
	}
	#spot .spotIntro {
		margin-bottom: 8%;
		line-height: 1.8;
	}
}

@media screen and (max-width:576.98px) {
	#spot .spotTitle {
		height: 80px;
	}
	#spot .spotTitle rt,
	#spot .spotTitle rp {
		font-size: 0.6rem;
	}
}

/* ギャラリーエリア */
#spot .spotGallery {
	margin: 0 auto 80px;
}
#spot .spotGallery h2 {
	margin: 124px auto 0;
	padding-bottom: 40px;
	background: #fff;
	line-height: 2;
	font-size: 0.9rem;
}
#spot .spotGallery h3 {
	margin-bottom: 12px;
	letter-spacing: 1px;
	font-weight: bold;
	font-size: 1rem;
}
#spot .spotGallery p {
	text-align: justify;
	text-justify: inter-ideograph;
	line-height: 2;
	font-size: 0.9rem;
}

@media screen and (min-width:768.98px) {
	#spot .spotGallery .spotGalleryDetails {
		display: flex;
		justify-content: space-between;
		width: 100%;
		background-color: #fff;
		background-repeat: repeat-y;
		background-position: 292px 0;
		background-size: 1px 100px;
		background-image: url('data:image/svg+xml;charset=UTF-8,<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 1 100" style="enable-background:new 0 0 1 100;" xml:space="preserve"><g><rect width="1" height="100"/></g></svg>');
	}
	#spot .spotGallery .spotGalleryDetailsExif p:first-of-type {
		margin-bottom: 40px;
	}
	#spot .spotGallery .spotGalleryDetailsExif {
		width: 50%;
		max-width: 260px;
		margin-right: 32px;
	}
	#spot .spotGallery .spotGalleryDetailsTips {
		width: calc(100% - 260px);
		margin-left: 33px;
	}
}

@media screen and (max-width:991.98px) {
	#spot .spotGallery h2 {
		width: 90%;
	}
	#spot .spotGallery .spotGalleryDetails {
		width: 90%;
		margin: 0 5%;
		background-color: #fff;
	}
}

@media screen and (max-width:768.98px) {
	#spot .spotGallery h2 {
		margin: 4% auto 0;
		line-height: 1.8;
	}
	#spot .spotGallery .spotGalleryDetails {
		display: block;
		background-image: none;
	}
	#spot .spotGallery p {
		margin-bottom: 5%;
		line-height: 1.8;
		font-size: 0.9rem;
	}
}


/* マップエリア */
#spot .spotMap {
	padding: 60px 0;
	background: #ebebeb;
}
#spot .spotMap .inner {
	max-width: 960px;
}
#spot .spotMap h2 {
	margin-bottom: 60px;
	text-align: center;
	letter-spacing: 3px;
	font-weight: bold;
	font-size: 1.4rem;
}
#spot .spotMapContainer {
	display: flex;
	flex-direction: row-reverse;
	gap: 48px;
}
#spot .spotMapText {
	width: calc(100% - 436px - 48px);
	color: #000;
}
#spot .spotMapText h3 {
	margin-bottom: 12px;
	letter-spacing: 1px;
	font-weight: bold;
	font-size: 1rem;
}
#spot .spotMapText p {
	margin-bottom: 40px;
	letter-spacing: 1px;
	line-height: 1.6;
	font-size: 0.9rem;
}

#spot .spotMapText .spotMapText-time {
	margin-bottom: 12px;
}
#spot .spotMapText .spotMapText-note {
	margin-bottom: 0;
	font-size: 0.75rem;
}
#spot .spotMapText .spotMapText-access {
	margin: 40px auto 0;
}
#spot .spotMapBox {
	width: 436px;
	height: 0;
	overflow: hidden;
	padding-bottom: 30%;
	position: relative;
}
#spot .spotMapBox iframe {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
}
	
@media screen and (max-width:768.98px) {
	#spot .spotMap {
		padding: 8% 0;
	}
	#spot .spotMap h2 {
		margin-bottom: 8%;
		line-height: 1.4;
		letter-spacing: 2px;
		font-size: 1.2rem;
	}
	#spot .spotMapContainer {
		display: block;
		width: 100%;
	}
	#spot .spotMapText {
		width: 100%;
	}
	#spot .spotMapText p {
		margin-bottom: 8%;
		line-height: 1.6;
		font-size: 0.8rem;
	}
	#spot .spotMapText .spotMapText-note {
		font-size: 0.7rem;
	}
	#spot .spotMapBox {
		width: 100%;
		margin-bottom: 8%;
		padding-bottom: 80%;
	}
}
	
	
/* スポット別ギャラリー・Swiper関連調整
--------------------------------- */
#spot .swiper-container {
	position: relative;
	max-width: 960px;
	margin: 0 auto;
}
#spot .swiper {
	position: relative;
	max-width: 960px;
}
#spot .swiper-button-next,
#spot .swiper-button-prev {
	top: 320px;
	color: #ffffff !important;
    filter: drop-shadow(0px 0px 8px #000000);
}
#spot .swiper-button-disabled {
	opacity: 0;
}
#spot .swiper-pagination {
	position: absolute;
	top: 640px;
	height: 84px;
	padding: 16px 0;
	background: #ebebeb;
	overflow: hidden;
	display: flex;
	justify-content: center;
	gap: 8px;
}
#spot .swiper-pagination-bullet {
	padding: 16px 0px;
	border-radius: 100px;
	border: 2px solid #000;
	width: 200px;
	height: auto;
	text-align: center;
	vertical-align: center;
	line-height: 1;
	background: #000;
	font-weight: bold;
	font-size: 1rem;
	color: #fff;
	opacity: 1;
}
#spot .swiper-pagination-bullet-active {
	border: 2px solid #000;
	background: #fff;
	color: #000;
}
.spotGallery .swiper-container .swiper-pagination-bullet:only-child {
	display: inline!important;
}

.pagination-container {
	display: none;
}

@media screen and (max-width:991.98px) {
	#spot .swiper-pagination {
		top: calc(65vw);
	}
	#spot .swiper-button-next,
	#spot .swiper-button-prev {
		display: none;
	}
}
@media screen and (max-width:768.98px) {
	#spot .swiper-pagination {
		display: none;
	}
	.pagination-container {
		position: sticky;
		top: 140px;
		height: 54px;
		padding: 8px 8px;
		display: flex;
		flex-direction: row;
		justify-content: center;
		align-items: center;
		background: #ebebeb;
		gap: 8px;
		z-index: 809;
	}

	.pagination-container .pagination {
		padding: 8px 0px;
		border-radius: 100px;
		border: 2px solid #000;
		width: 200px;
		height: auto;
		text-align: center;
		vertical-align: center;
		line-height: 1;
		background: #000;
		font-weight: bold;
		font-size: 0.8rem;
		color: #fff;
		opacity: 1;
	}

	.pagination-container .pagination.active {
		border: 2px solid #000;
		background: #fff;
		color: #000;
	}
}
@media screen and (max-width:576.98px) {
	.pagination-container {
		position: sticky;
		top: 120px;
	}

	#spot .swiper-pagination {
		position: absolute;
		top: -54px;
		height: 54px;
		padding: 12px 0;
		gap: 0;
	}
	#spot .swiper-pagination-bullet {
		padding: 8px 0px;
		width: 30%;
		font-size: 0.6rem;
	}
	.pagination-container .pagination {
		width: 30%;
		font-size: 0.6rem;
	}
}
